WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
PHP Scripts / Miscellaneous

PHP Version Finder

— Add-on เพื่อ WorldWideScripts.net

สมัครสมาชิกฟีด ของเรา จะอยู่ถึง วันที่ !

ใหม่! ติดตามเรา ตามที่คุณต้องการ!


PHP Version Finder - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

ติดตามฉันบนทวิตเตอร์ Follow me on G + ปฏิบัติตามฉัน CodeCanyon การสาธิตสด

Demo - ไม่ใช่ฐานข้อมูล (พิการ)
Demo - ฐานข้อมูล (คนพิการ)
สาธิตจะง่อย! เราได้ตะกายรุ่นที่แท้จริงของแต่ละฟังก์ชั่นและการขยาย

PHP รุ่น Finder - การปรับปรุงเพื่อ V 1.0.3c 2010/12/09

ค้นหาสิ่งที่รุ่นของ PHP สคริปต์ของคุณต้องการ เมื่อถามว่าสิ่งที่รุ่นของ PHP จะต้องเรียกใช้สคริปต์ของเราที่เราไม่ได้มีคำตอบที่ชัดเจน เราได้สร้างสคริปต์นี้การตรวจสอบรุ่น PHP, และจากนั้นเราเอามันไปอีกระดับหนึ่งโดยการแสวงหาการทำงานเลิก แต่เราก็ไม่ได้หยุดเพียงแค่ว่า เรารวม PHP ส่วนขยายและโครงสร้างภาษา เราเกือบจะเรียกมันว่าดีที่ว่า แต่เราก็สงสัย... กี่ครั้งที่เราใช้ฟังก์ชั่นเหล่านี้ การใช้งานที่มากเกินไปของฟังก์ชั่นเดียวกันสามารถย่อยสลายต่อประสิทธิภาพการทำงาน ตรวจสอบจำนวนครั้งที่ฟังก์ชั่นถูกนำมาใช้จะช่วยให้ตรวจสอบว่า "ผู้ใช้ฟังก์ชั่นที่สร้าง" สามารถสร้างขึ้นเพื่อลดรหัสและเพิ่มประสิทธิภาพการทำงาน

การตรวจพบ

PHP รุ่น Finder ติดตาม: 3044 ฟังก์ชั่น PHP, PHP 2260 ส่วนขยาย 23 ภาษา Constructs 19 ข้อเสนอแนะทางเลือก, 7 เคล็ดลับ / เทคนิค / หมายเหตุ (บวก 69 การทดลอง 20 เลิกใช้ 47 "SVN" ฟังก์ชั่น)
รหัสไม่ได้จะต้องมีความสมบูรณ์หรือทำงาน มันไม่ได้มีเพื่อให้ความรู้สึก ตราบใดที่มันอยู่ระหว่าง <? PHP และ?> มันจะได้รับการประเมิน พิการสาธิต - การสาธิตได้รับการพิการเพื่อป้องกันไม่ให้คนจากการใช้มันมากกว่าที่จะซื้อมัน

หยุดการคาดเดา!

ความจริงจะบอก - นักพัฒนาส่วนใหญ่ "ลูกสวน" สิ่งที่รุ่นของ PHP ถูกต้องตามนึกถึงไม่กี่ฟังก์ชั่น "ที่สำคัญ" ที่พวกเขาใช้ ด้วย PHP รุ่น Finder คุณสามารถทราบว่าสิ่งที่ PHP รุ่นจำเป็นต้องมีจริง!
ไม่ต้องเดา! - ใช้ PHP รุ่น Finder ในสคริปต์ของคุณจะรู้ว่าสิ่งที่ verions ของ PHP เป็นจำเป็นในการทำงานสคริปต์ของคุณ!

การตรวจหาเลิก

PHP รุ่น Finder ช่วยให้คุณทราบว่าฟังก์ชั่นใด ๆ ที่คุณใช้จะเลิก
เลิกใช้การตรวจสอบ - ตรวจสอบสคริปต์ของคุณสำหรับการทำงานเลิก

สองรุ่น

PHP ได้รุ่น Finder ไม่ต้องใช้ฐานข้อมูล แต่สำหรับบรรดาของคุณที่ค่อนข้างจะใช้ฐานข้อมูลสคริปต์ไม่รวมถึงรุ่นฐานข้อมูล
Optionhal Database - PHP Finder รุ่นไม่ต้องใช้ฐานข้อมูล แต่เลือกรุ่นที่จัดให้ผู้ที่ไม่ต้องการที่จะใช้ฐานข้อมูล
ทำไมสองรุ่น?
มันทั้งหมดลงมาให้เป็นตัวเลข หากมีจำนวนมากฟังก์ชั่น PHP, รุ่นไม่ใช่ฐานข้อมูลได้เร็วขึ้น หากมีเพียงไม่กี่ฟังก์ชั่นรุ่นฐานข้อมูลได้เร็วขึ้น เท่าไหร่เร็วขึ้น? ดีก็วัดในไมโครวินาที ดังนั้นไม่เห็นจริงๆ หลังจากที่เราทำรุ่นฐานข้อมูลที่เราตัดสินใจว่ามันเป็นความพยายามที่ไม่คุ้มค่าในขณะที่ผลประกอบการไม่เห็นที่แตกต่างกัน เราตัดสินใจที่จะรวมไว้เพราะมันถูกสร้างขึ้นแล้ว - freebie ถ้าคุณชอบ

การติดตั้ง

ติดตั้งง่าย อัปโหลดไดเรกทอรีแก้ไขการตั้งค่าและคุณเสร็จสิ้น
การติดตั้ง - อั​​ปโหลด 1 ไดเรกทอรีไปยังเซิร์ฟเวอร์ของคุณแก้ไขหนึ่งไฟล์ config ของคุณและพร้อมที่จะไป!

ปัจจัยการผลิต

คุณสามารถอัปโหลดไฟล์จากเครื่องคอมพิวเตอร์ของคุณสแกนแฟ้มหรือไดเรกทอรีทั้งหมดบนเซิร์ฟเวอร์หรือวางรหัสในกล่องสำหรับการประมวลผล
ปัจจัยการผลิตหลาย - คุณสามารถอัปโหลดไฟล์ที่สแกนไดเรกทอรีหรือตรวจสอบบล็อกของรหัส

ข้อเสนอแนะทางเลือก

ถ้า PHP รุ่น Finder พบว่าฟังก์ชั่นที่มีการเลิกใช้ก็จะให้คำแนะนำทางเลือกที่สามารถเปลี่ยนฟังก์ชั่นเลิก
ข้อเสนอแนะทางเลือก - คุณสามารถทำให้สคริปต์ของคุณ ตัวอย่างเช่น:
ถ้าคุณใช้ file_put_contents (ซึ่งต้องใช้ PHP 5), PHP รุ่น Finder จะช่วยให้คุณรู้ว่าคุณสามารถใช้ fwrite แทนซึ่งสามารถลดรุ่นที่ต้องการลงไป PHP 4. ไม่เพียงแค่นั้น แต่มีหมายเหตุแนบมากับ file_put_contents ที่แสดงให้คุณ รหัสที่จะใช้เพื่อให้ file_put_contents รองรับหลัง

ซื้อ PHP รุ่น Finder NOW!

Make Life Easy! พบการทำงานเลิกได้รับข้อเสนอแนะที่รองรับหลังและรู้สิ่งที่รุ่นของ PHP จำเป็นต้องเรียกใช้สคริปต์ของคุณ
สั่งซื้อวันนี้ - Make Life Easy หาฟังก์ชั่นเลิกได้รับข้อเสนอแนะที่เข้ากันได้ย้อนหลังและรู้สิ่งที่รุ่นของ PHP จำเป็นต้องเรียกใช้สคริปต์ของคุณ

คุณสมบัติปัจจุบัน (V 1.0.0) - 2010/12/01

  • ฐานข้อมูลเป็นตัวเลือก
  • การตรวจหาเลิก
  • อัปโหลดไฟล์การประมวลผล
  • การประมวลผลไดเรกทอรี
  • การประมวลผลรหัสวาง
  • การทำให้สมบูรณ์อัตโนมัติ
  • ไวยากรณ์เน้น
  • ฟังก์ชั่น 3044 PHP
  • 2260 ส่วนขยาย PHP
  • 23 ภาษาโครงสร้าง
  • 19 ข้อเสนอแนะทางเลือก
  • 7 เคล็ดลับ / เทคนิค / หมายเหตุ
  • พลัส 69 ฟังก์ชั่นการทดลอง
  • พลัส 20 เลิกใช้ฟังก์ชั่น
  • พลัส 47 "SVN" / ฟังก์ชั่นที่ไม่รู้จัก

ปรับปรุง V 1.0.1 2010/12/03

  • คำเตือนเกี่ยวถาวร
  • คงที่ "ไม่ได้กำหนดตัวแปร" ข้อผิดพลาด
  • การสะกดคำผิดคงที่
  • Updated ช่วยเหลือ File เพื่อสะท้อนให้เห็นถึงการเปลี่ยนแปลง
  • ที่เพิ่มเข้ามาชี้แจงการออกใบอนุญาต
  • การทำความสะอาดขึ้น "รายงานแฟ้ม"

ปรับปรุง V 1.0.2 2010/12/04

  • คำเตือนเกี่ยวถาวร
  • คงที่ "ไม่ได้กำหนดตัวแปร" ข้อผิดพลาด
  • Updated ช่วยเหลือ File เพื่อสะท้อนให้เห็นถึงการเปลี่ยนแปลง

ปรับปรุง V 1.0.3c 2010/12/09

  • ทำความสะอาดรหัส
  • เขียนว่าสถิติจะชวน
  • เขียน "รายงานแฟ้ม"

ดาวน์โหลด
ส่วนประกอบอื่น ๆ ในประเภทนี้ส่วนประกอบทั้งหมดของ ผู้เขียนคนนี้
ความเห็นคำถามที่พบบ่อย และคำตอบ

คุณสมบัติ

สร้าง:
3 ธันวาคม 10

การปรับปรุงครั้งล่าสุด:
10 ธันวาคม 10

ความละเอียดสูง:
ไม่

เบราว์เซอร์ที่เข้ากันได้:
IE7, IE8, Safari, Opera

ไฟล์รวม:
JavaScript JS, HTML, CSS, PHP, SQL

ซอฟต์แวร์เวอร์ชั่น:
4.x PHP, PHP 5.x, PHP 5.0-5.2, PHP 5.3, MySQL 5.x

คำหลัก

อีคอมเมิร์ซ, อีคอมเมิร์ซ, สิ่งของทั้งหมด, เตือนเลิก, PHP รุ่น, เน้นไวยากรณ์